---
id: 5f356ed6199b0cdef1d2be8f
title: Step 22
challengeType: 0
dashedName: step-22
---

# --description--

So far you have been using type and id selectors to style elements. However, it is more common to use a different selector to style your elements. 

You learned how to work with `class` selectors in previous lessons like this:

```css
.class-name {
  styles
}
```

Change the existing `#menu` selector into a class selector by replacing `#menu` with a class named `.menu`.

# --hints--

You should have a `.menu` class selector.

```js
const hasMenu = new __helpers.CSSHelp(document).getStyle('.menu');
assert.exists(hasMenu);
```

You should not have a `#menu` selector.

```js
const hasDiv = new __helpers.CSSHelp(document).getStyle('#menu');
assert.notExists(hasDiv);
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Cafe Menu</title>
    <link href="styles.css" rel="stylesheet"/>
  </head>
  <body>
    <div id="menu">
      <main>
        <h1>CAMPER CAFE</h1>
        <p>Est. 2020</p>
        <section>
          <h2>Coffee</h2>
        </section>
      </main>
    </div>
  </body>
</html>
```

```css
body {
  /*
  background-color: burlywood;
  */
}

h1, h2, p {
  text-align: center;
}

--fcc-editable-region--
#menu {
--fcc-editable-region--
  width: 80%;
  background-color: burlywood;
  margin-left: auto;
  margin-right: auto;
}
```

